:root {
    --ss-color-120221: #073693;
    --ss-color-120222: #2E8D19;
    --ss-color-120422: #000000;
    --ss-color-120423: #FFFFFF;
    --ss-color-120221-dark: #001d7a;
    --ss-color-120222-dark: #157400;
    --ss-color-120422-dark: #000000;
    --ss-color-120423-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Cabin', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Arimo', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/1KT2FifqsvZPU7Iwiek5ljCMF3kk2hU88dVkRVdJwlg/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/128497/photos/24255588/nathaniel-yeo-gUZo-UA0VGQ-unsplash20200604-7160-fr4ax5_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

